<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Milan Holidays</title>
    <link rel="stylesheet" href="./style/normalize.css" />
    <link rel="stylesheet" href="./style/style.css" />
  </head>
  <body class="page-body">
    <div class="page-background">
      <div class="conteiner">
        <header class="header-nav">
          <a class="nav-link-logo" href="#">
            <img class="link-logo-img" src="./images/logo 3.png" alt="logo" />
            <img
              class="link-logo-img-top"
              src="./images/logo_2.png"
              alt="logo"
            />

            <p class="link-logo-milan">MILAN</p>
            <p class="link-logo-holidays">HOLIDAYS</p>
          </a>
          <div class="header-nav-contacts">
            <a
              class="nav-link-mail"
              href="mailto:someone@yoursite.com"
              target="_blank"
              >tours@milanoholidays.com</a
            >
            <a class="nav-link-phone" href="tel:+39 338 709 0880"
              >+39 338 709 0880</a
            >
          </div>
        </header>

        <main class="main-page">
          <a class="main-page-link" href="#">
            <img
              class="main-page-link-img"
              src="./images/Shopping_Tours.jpg"
              alt="Shopping Tours"
              width="300px"
              height="220px"
            />

            <div class="hover-box">
              <p class="hover-box-item_from">from</p>
              <p class="hover-box-item_price">€50</p>
              <p class="hover-box-item_view_details">View Details</p>
            </div>
            <h4 class="main-page-link-title">Shopping Tours</h4>
          </a>

          <a class="main-page-link" href="#">
            <img
              class="main-page-link-img"
              src="./images/Sightseeing Tours.jpg"
              alt="Sightseeing Tours"
              width="300px"
              height="220px"
            />

            <div class="hover-box">
              <p class="hover-box-item_from">from</p>
              <p class="hover-box-item_price">€50</p>
              <p class="hover-box-item_view_details">View Details</p>
            </div>

            <h4 class="main-page-link-title">Sightseeing Tours</h4>
          </a>

          <a class="main-page-link" href="#">
            <img
              class="main-page-link-img"
              src="./images/Food tours.jpg"
              alt="Food Tours"
              width="300px"
              height="220px"
            />
            <div class="hover-box">
              <p class="hover-box-item_from">from</p>
              <p class="hover-box-item_price">€50</p>
              <p class="hover-box-item_view_details">View Details</p>
            </div>
            <h4 class="main-page-link-title">Food Tours</h4>
          </a>

          <a class="main-page-link" href="#">
            <img
              class="main-page-link-img"
              src="./images/Bars & Nightlife.jpg"
              alt="Bars & Nightlife"
              width="300px"
              height="220px"
            />
            <div class="hover-box">
              <p class="hover-box-item_from">from</p>
              <p class="hover-box-item_price">€50</p>
              <p class="hover-box-item_view_details">View Details</p>
            </div>
            <h4 class="main-page-link-title">Bars & Nightlife</h4>
          </a>

          <a class="main-page-link" href="#">
            <img
              class="main-page-link-img"
              src="./images/Art & Architecture.jpg"
              alt="Art & Architecture"
              width="300px"
              height="220px"
            />
            <div class="hover-box">
              <p class="hover-box-item_from">from</p>
              <p class="hover-box-item_price">€50</p>
              <p class="hover-box-item_view_details">View Details</p>
            </div>
            <h4 class="main-page-link-title">Art & Architecture</h4>
          </a>

          <a class="main-page-link" href="#">
            <img
              class="main-page-link-img"
              src="./images/Walking Tours.jpg"
              alt="Walking Tours"
              width="300px"
              height="220px"
            />
            <div class="hover-box">
              <p class="hover-box-item_from">from</p>
              <p class="hover-box-item_price">€50</p>
              <p class="hover-box-item_view_details">View Details</p>
            </div>
            <h4 class="main-page-link-title">Walking Tours</h4>
          </a>
        </main>

        <footer class="footer-copyright">
          <p class="footer-copyright-text">
            © 2018 Copyright Milan Holidays, Inc. All rights reserved.
          </p>
        </footer>
      </div>
    </div>
  </body>
</html>
